	* Close Competitors? Bilateral Bank Competition and Spatial Variation in Firms' Access to Credit
	* Ralph De Haas, Liping Lu and Steven Ongena (2023)
	
	cls 
	clear

	gl root "" // Update accordingly
	gl joeg "" // Parent folder of "Codes", "Data" and "Results"
	cd "$joeg\Results" // Location to save results
	
	use "$joeg\Data\firm_bank_linkages_INTERNAL.dta", clear
	

	di "Linkages. Sample: all firms"
	tab1 h14, missing

	di "Linkages. Sample: firms with observed bank linkage"
	tab1 h14  if bankingrel==1, missing
	tab1 h14 if bankingrel==1
	tab Country bankingrel, row nofreq
	tab Country BEPSIII, row nofreq